import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGLu = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    fill: "#00a1de",
    d: "M0 256h512v256H0z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#ed2939",
    d: "M0 0h512v256H0z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#fff",
    d: "M0 170.7h512v170.6H0z"
  })]
}));

export { FGLu };